{
    "dc_identifier": "nl.gm0402.2c.2015.4233879-6",
    "dc_title": "GEMEENTERAAD 2015-03-04 - Decembercirculaire 2014 over algemene uitkering uit het gemeentefonds",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2015-03-04. Onderdeel: Decembercirculaire 2014 over algemene uitkering uit het gemeentefonds.",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/ea806c6a-014d-4a0b-b7b3-7315e9ef0360",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-28",
    "foi_publishedDate": "2015-03-04",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0402.2c.2015.4233879-6",
    "dc_externalIdentifier": "4233900",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-04",
    "foi_meetingNumber": "4233879",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2015.4233879-6.doc.1",
            "dc_title": "Raadsvoorstel & Besluit",
            "foi_fileName": "Raadsvoorstel%20%26%20Besluit%20Decembercirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=794141c9-88c0-4e73-b040-d6d10d088da7"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2015.4233879-6.doc.2",
            "dc_title": "decembercirculaire-gemeentefonds-2014",
            "foi_fileName": "decembercirculaire-gemeentefonds-2014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=d893380d-d5d6-4984-bbbc-8de4f2e65a48"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2015.4233879-6.doc.3",
            "dc_title": "concept-verslag cie. E&B 18 febr. 2015",
            "foi_fileName": "concept-verslag%20decembercirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=f58c286c-7c0d-43e8-835a-215d421fe166"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2015.4233879-6.doc.4",
            "dc_title": "amendement A15-06 decembercirculaire beukennoten.pdf",
            "foi_fileName": "amendement%20A15-06%20decembercirculaire%20beukennoten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=10fc9eba-5653-452a-ba98-1bc0a40f8e8f"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2015.4233879-6.doc.5",
            "dc_title": "motie M15-05 motie M15-04 decembercirculaire geen beukennoten.pdf",
            "foi_fileName": "motie%20M15-05%20motie%20M15-04%20decembercirculaire%20geen%20beukennoten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=ab9489a8-7f84-454e-96f0-3a47061f0346"
        }
    ]
}